<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link
      rel="apple-touch-icon"
      sizes="76x76"
      href="../assets/img/apple-icon.png"
    />
    <link rel="icon" type="image/png" href="img/favicon.png" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>Pahimakas</title>
    <meta
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no"
      name="viewport"
    />
    <!--     Fonts and icons     -->
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <!-- CSS Files -->
    <link href="css/bootstrap.min.css" rel="stylesheet" />
    <link href="css/now-ui-kit.css?v=1.3.0" rel="stylesheet" />
    <!-- CSS Just for demo purpose, don't include it in your project -->
    <link href="css/demo.css" rel="stylesheet" />
  </head>

  <body class="landing-page sidebar-collapse">
    <!-- Navbar -->
    <nav
      class="navbar navbar-expand-lg bg-primary fixed-top navbar-transparent"
      color-on-scroll="400"
    >
      <div class="container">
        <div class="dropdown button-dropdown">
          <a
            href="#pablo"
            class="dropdown-toggle"
            id="navbarDropdown"
            data-toggle="dropdown"
          >
            <span class="button-bar"></span>
            <span class="button-bar"></span>
            <span class="button-bar"></span>
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-header">Nothing to see here yet</a>
          </div>
        </div>
        <div class="navbar-translate">
          <a
            class="navbar-brand"
            href="index.html"
            rel="tooltip"
            title="Red Dead Insurgents"
            data-placement="bottom"
          >
            Pahimakas
          </a>
          <button
            class="navbar-toggler navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#navigation"
            aria-controls="navigation-index"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-bar top-bar"></span>
            <span class="navbar-toggler-bar middle-bar"></span>
            <span class="navbar-toggler-bar bottom-bar"></span>
          </button>
        </div>
        <div
          class="collapse navbar-collapse justify-content-end"
          id="navigation"
          data-nav-image="../assets/img/blurred-image-1.jpg"
        >
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="who.html">Who we are</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="members.html">Members</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="gallery.html">Gallery</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Activities</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="code.html">Code of Conduct</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Mercs</a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                rel="tooltip"
                title="Follow us on Twitter"
                data-placement="bottom"
                href="https://twitter.com"
                target="_blank"
              >
                <i class="fab fa-twitter"></i>
                <p class="d-lg-none d-xl-none">Twitter</p>
              </a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                rel="tooltip"
                title="Like us on Facebook"
                data-placement="bottom"
                href="https://www.facebook.com/"
                target="_blank"
              >
                <i class="fab fa-facebook-square"></i>
                <p class="d-lg-none d-xl-none">Facebook</p>
              </a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                rel="tooltip"
                title="Follow us on Instagram"
                data-placement="bottom"
                href="https://www.instagram.com/"
                target="_blank"
              >
                <i class="fab fa-instagram"></i>
                <p class="d-lg-none d-xl-none">Instagram</p>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- End Navbar -->
    <section class="wrapper">
      <div class="hero page-header page-header-small">
        <div
          class="page-header-image"
          data-parallax="true"
          style="background-image: url('img/hero.jpg')"
        ></div>
        <div class="content-center">
          <div class="container">
            <h1 class="title hero-title">Pahimakas</h1>
            <div class="text-center">
              <a href="#pablo" class="btn btn-primary btn-icon btn-round">
                <i class="fab fa-facebook-square"></i>
              </a>
              <a href="#pablo" class="btn btn-primary btn-icon btn-round">
                <i class="fab fa-twitter"></i>
              </a>
              <a href="#pablo" class="btn btn-primary btn-icon btn-round">
                <i class="fab fa-google-plus"></i>
              </a>
            </div>
          </div>
        </div>
      </div>

      <div class="section section-about-us">
        <div class="container">
          <div class="row">
            <div class="col-md-8 ml-auto mr-auto text-center">
              <h2 class="title">PAHIMAKAS</h2>
              <h5 class="description">
                PAHIMAKAS (The last farewell in english) is an informal Filipino Organization diverse with different nationalities and races, and filled with open-minded individuals who came to play RED DEAD ONLINE with such conviction in PVP skills and Role Playing. We are here to have fun without being toxic to other players. We maintain a positive mental attitude towards other people despite the growing numbers of griefers in the RED DEAD ONLINE Community. If one of the members are being griefed, PAHIMAKAS - trained and honed with their PVP skills, will have your back. They are as deadly as a gun.

              </h5>
            </div>
          </div>
          <div class="separator separator-primary"></div>
        </div>
      </div>

      <div class="section section-contact-us text-center">
        <div class="container">
          <h2 class="title">Want to join us?</h2>
          <p class="description">
            Take pride to be a part of something special.
          </p>
        </div>
      </div>
      <footer class="footer footer-default">
        <div class="container">
          <nav>
            <ul>
              <li>
                <a href="#"> </a>
              </li>
            </ul>
          </nav>
          <div class="copyright" id="copyright">
            &copy;
            <script>
              document
                .getElementById("copyright")
                .appendChild(document.createTextNode(new Date().getFullYear()));
            </script>
            , Designed and coded by
            <a href="https://_jairusd.gitlab.io/profile" target="_blank">Ralf</a
            >.
          </div>
        </div>
      </footer>
    </div>
    <!--   Core JS Files   -->
    <script src="js/core/jquery.min.js" type="text/javascript"></script>
    <script src="js/core/popper.min.js" type="text/javascript"></script>
    <script src="js/core/bootstrap.min.js" type="text/javascript"></script>
    <!--  Plugin for Switches, full documentation here: http://www.jque.re/plugins/version3/bootstrap.switch/ -->
    <script src="js/plugins/bootstrap-switch.js"></script>
    <!--  Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
    <script src="js/plugins/nouislider.min.js" type="text/javascript"></script>
    <!--  Plugin for the DatePicker, full documentation here: https://github.com/uxsolutions/bootstrap-datepicker -->
    <script
      src="js/plugins/bootstrap-datepicker.js"
      type="text/javascript"
    ></script>
    <!-- Control Center for Now Ui Kit: parallax effects, scripts for the example pages etc -->
    <script src="js/now-ui-kit.js?v=1.3.0" type="text/javascript"></script>
  </body>
</html>
